/* ===== WEIGHT 400 (Regular) ===== */
@font-face {
    font-family: 'IstaFont';
    src: url('/fonts/ITSCE5__.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* ===== WEIGHT 400 Italic ===== */
@font-face {
    font-family: 'IstaFont';
    src: url('/fonts/ITSCE5_i.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* ===== WEIGHT 700 Bold ===== */
@font-face {
    font-family: 'IstaFont';
    src: url('/fonts/IsPrCESb.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* ===== WEIGHT 700 Bold Italic ===== */
@font-face {
    font-family: 'IstaFont';
    src: url('/fonts/IPCESbIt.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

/* ===== WEIGHT 900 Black ===== */
@font-face {
    font-family: 'IstaFont';
    src: url('/fonts/IsPrCEBk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/* ===== WEIGHT 900 Black Italic ===== */
@font-face {
    font-family: 'IstaFont';
    src: url('/fonts/IPCEBkIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

/* ===== Alternatívna séria 7 (ak ju chceš použiť) ===== */
@font-face {
    font-family: 'IstaFontAlt';
    src: url('/fonts/ITSCE7__.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'IstaFontAlt';
    src: url('/fonts/ITSCE7_i.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}


/* ===== DEFAULT PRE CELÚ APLIKÁCIU ===== */
/* DEFAULT PRE CELÚ APLIKÁCIU */
html, body {
  font-family: 'IstaFont' !important;
}

/* EasyUI override */
.easyui-layout,
.easyui-panel,
.datagrid,
.datagrid-cell,
.l-btn,
.tree-title,
.tabs-inner,
.panel-title {
  font-family: 'IstaFont' !important;
}
